Subject: bug#49980: 28.0.50; [PATCH] Should we have project-save-buffers?

From: Arthur Miller <[email-masked]>
Date: Sat, 14 Aug 2021 04:46:15 +0200

Dmitry Gutov <[email-masked]> writes:

> On 13.08.2021 12:39, Arthur Miller wrote:
>> I don't know if that fits into your purpose or something, nor do I think
>> it is hard to code, but I always prefer if I can skip duplicating code
>> and per-use soemthing.
>
> Please check out Juri's solution, and if it doesn't work out, we can always add
> a dedicated command.

Yes I did, I just sent him an answer, it works great! So good that I am
thinking I did something wrong :).

Could you guys care to take a look at my little branch switcher? If you
have time. I could use some review and advice. It is ~200 sloc and most
of it is helm boiler code, I am really interesting about opinion on
stash/unstash strategy. I stash everything include untracked
files. However I am thinking of implementing other strategy, via commit
and undo commit.